/*
Theme Name: Anthonias
Description: WordPress theme for Anthonia.
Theme URI:   https://anthonias.com
Author: Dorine SLot
Author URI:  https://anthonias.com
Template: salient
Version: 1.0.0
*/


@font-face {
    font-family: 'Garet';
    src: url('../anthonias/bestanden/lettertypes/Garet-Book.eot');
    src: url('../anthonias/bestanden/lettertypes/Garet-Book.eot?#iefix') format('embedded-opentype'),
        url('../anthonias/bestanden/lettertypes/Garet-Book.woff2') format('woff2'),
        url('../anthonias/bestanden/lettertypes/Garet-Book.woff') format('woff'),
        url('../anthonias/bestanden/lettertypes/Garet-Book.ttf') format('truetype'),
        url('../anthonias/bestanden/lettertypes/Garet-Book.svg#Garet-Book') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Garet';
    src: url('../anthonias/bestanden/lettertypes/Garet-Bold.eot');
    src: url('../anthonias/bestanden/lettertypes/Garet-Bold.eot?#iefix') format('embedded-opentype'),
        url('../anthonias/bestanden/lettertypes/Garet-Bold.woff2') format('woff2'),
        url('../anthonias/bestanden/lettertypes/Garet-Bold.woff') format('woff'),
        url('../anthonias/bestanden/lettertypes/Garet-Bold.ttf') format('truetype'),
        url('../anthonias/bestanden/lettertypes/Garet-Bold.svg#Garet') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('../anthonias/bestanden/lettertypes/Quicksand-Light.eot');
    src: url('../anthonias/bestanden/lettertypes/Quicksand-Light.eot?#iefix') format('embedded-opentype'),
        url('../anthonias/bestanden/lettertypes/Quicksand-Light.woff2') format('woff2'),
        url('../anthonias/bestanden/lettertypes/Quicksand-Light.woff') format('woff'),
        url('../anthonias/bestanden/lettertypes/Quicksand-Light.ttf') format('truetype'),
        url('../anthonias/bestanden/lettertypes/Quicksand-Light.svg#../anthonias/bestanden/lettertypes/Quicksand-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Visby';
    src: url('../anthonias/bestanden/lettertypes/VisbyRegular.eot');
    src: url('../anthonias/bestanden/lettertypes/VisbyRegular.eot?#iefix') format('embedded-opentype'),
        url('../anthonias/bestanden/lettertypes/VisbyRegular.woff2') format('woff2'),
        url('../anthonias/bestanden/lettertypes/VisbyRegular.woff') format('woff'),
        url('../anthonias/bestanden/lettertypes/VisbyRegular.ttf') format('truetype'),
        url('../anthonias/bestanden/lettertypes/VisbyRegular.svg#Visby') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



body {
    font-family: 'Garet' !important;
    font-size: 17px !important;
    line-height: 35px !important;
}

strong, b {
    font-family: 'Garet' !important;
}

h2 {
    font-family: 'Visby' !important;
}

h3 {
    font-family: 'Garet' !important;
}

.garet {
    font-family: 'Garet' !important;
}

.quicksand {
    font-family: 'Quicksand' !important;
}

.visby {
    font-family: 'Visby' !important;
}

.hoofdletters {
    text-transform: uppercase !important;
}

.ruimte-tussen {
    letter-spacing: 5px !important;
}

.wit {
    color: #fff !important;
}

.room {
    color: #FAEFE0 !important;
}

.zalm {
    color: #9F5C43 !important;
}

.blauw {
    color: #01689B !important;
}

.midden {
    text-align: center !important;
}


/* --- Header -- */
header .col.span_3 {
    display: none !important;
}

header .col.span_9 {
    padding: 20px 0 !important;
}


/* --- Images -- */

.links {
    float: left !important;
    margin-right: 30px !important;
}


.min-30 {
    margin-top: -30px !important;
}




/* --- Fonts -- */

.font-klein {
    font-size: 15px !important;
}


.zalm h3 {
    color: #9F5C43 !important;
}


.nectar_single_testimonial {
    font-family: 'Garet' !important;
}

.nectar_single_testimonial p {
    font-family: 'Garet' !important;
}
 
/*--- Formulier --- */

input, textarea {
    border: 2px solid #e8ccc2 !important;
    padding: 20px !important;
    color: #FAEFE0 !important;
    font-size: 17px !important;
    font-family: 'Garet' !important;
}

input[type='checkbox'] {
    padding: 10px !important;
}

input::placeholder,
textarea::placeholder {
    color: #FAEFE0 !important;
    font-size: 17px !important;
    font-family: 'Garet' !important;
}

.ff-el-is-required.asterisk-right, .asterisk-right {
    display: none !important;
}

.fff-el-form-check-label span, form label span {
        color: #FAEFE0 !important;
}

.ff-default .ff-el-form-control:focus {
    background: #9F5C43 !important;
}

.room a {
    color: #FAEFE0 !important;
}

/*--- Font sizes --- */

form label, .woocommerce-checkout-review-order-table .product-info .amount, .nectar-progress-bar p, .nectar-progress-bar span strong i, .nectar-progress-bar span strong, body.material .nectar_single_testimonial[data-style="basic"] span.wrap, body.material .nectar_single_testimonial[data-style="basic_left_image"] span.wrap, .testimonial_slider:not([data-style="minimal"]) blockquote span, .woocommerce-ordering .select2-container--default .select2-selection--single .select2-selection__rendered, .woocommerce-ordering .select2-container .select2-choice>.select2-chosen, body[data-fancy-form-rcs="1"] .woocommerce-ordering select, .tabbed[data-style="minimal_alt"] > ul li a, .material .widget .nectar_widget[class*="nectar_blog_posts_"] > li .post-title, body.material .tagcloud a, .material .main-content .widget li a, .material #footer-outer .widget li a, .nectar-recent-posts-slider_multiple_visible .recent-post-container.container .strong a, .material .recentcomments .comment-author-link, .single .post-area .content-inner > .post-tags a, .masonry.material .masonry-blog-item .grav-wrap a, .masonry.material .masonry-blog-item .meta-category a, .post-area.featured_img_left article .meta-category a, .post-area.featured_img_left article .grav-wrap .text a, .related-posts[data-style="material"] .meta-category a, .masonry.auto_meta_overlaid_spaced article.post.quote .author, .masonry.material article.post.quote .author, .nectar-post-grid-wrap[data-style="vertical_list"] .nectar-link-underline, .nectar-post-grid.vert_list_counter .item-main:before, body.search-results #search-results[data-layout="list-no-sidebar"] .result .inner-wrap h2 span, .material .tabbed >ul li a, .post-area.featured_img_left article.post.quote .author, .single .post.format-quote .author, .related-posts[data-style="material"] .grav-wrap .text a, .auto_meta_overlaid_spaced .masonry-blog-item .meta-category a, [data-style="list_featured_first_row"] .meta-category a, .nectar-recent-posts-single_featured .strong a, .nectar-recent-posts-single_featured.multiple_featured .controls li .title, body .woocommerce .nectar-woo-flickity[data-controls="arrows-and-text"] .woo-flickity-count, body.woocommerce ul.products li.minimal.product span.onsale, .nectar-ajax-search-results ul.products li.minimal.product span.onsale, .nectar-woo-flickity ul.products li.minimal.product span.onsale, .nectar-quick-view-box span.onsale, .nectar-quick-view-box .nectar-full-product-link a, body .nectar-quick-view-box .single_add_to_cart_button, .nectar-quick-view-box .single_add_to_cart_button, body .cart .quantity input.qty, body .cart .quantity input.plus, body .cart .quantity input.minus, body .woocommerce-mini-cart .quantity input.qty, body .woocommerce-mini-cart .quantity input.plus, body .woocommerce-mini-cart .quantity input.minus, .style_slide_in_click .product-meta > .quantity .amount, .pum-theme-salient-page-builder-optimized .pum-container .pum-content+.pum-close, .woocommerce-account .woocommerce-form-login .lost_password, .woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li a, .woocommerce div.product_meta, .woocommerce table.shop_table th, #header-outer .widget_shopping_cart .cart_list a, .woocommerce .yith-wcan-reset-navigation.button, .single-product .entry-summary p.stock.out-of-stock, .nectar-post-grid.layout-stacked[data-text-layout="all_middle"] .nectar-post-grid-item__meta-wrap, .nectar-post-grid .nectar-post-grid-item .content .meta-category a, .nectar-post-grid-item .item-main > .meta-author .meta-author-name, .nectar-post-grid-item .post-heading-wrap .meta-author-name, .nectar-slide-in-cart.style_slide_in_click ul.product_list_widget li dl dt, .woocommerce-tabs ol.commentlist li .comment-text p.meta strong, #ajax-content-wrap .nectar-inherit-label {
    font-size: 17px !important;
    font-family: 'Garet' !important;
}

body[data-form-submit="regular"] button[type=submit] {
    font-size: 17px !important;
    font-family: 'Garet' !important;
}



/* --- Header --- */

.sf-menu li.current-menu-item a span {
    font-weight: bold !important;
    color: #fff !important;
}

.wpb_wrapper div.lijn-onderkant {
    margin-bottom: -10px !important;
}

.rechts {
    float: right !important;
}


/* --- Footer --- */

.logo h2 {  
    font-family: 'Quicksand' !important;
    text-transform: uppercase !important;
    letter-spacing: 5px !important;
}


/* --  Blokken voorpagina --- */

#aanbod h3 {
    font-size: 20px !important;
}

#aanbod .wpb_text_column p {
    font-size: 15px !important;
    line-height: 23px !important;
}


/* -- Aanpassing tabel Over Anthonia -- */
table.opleidingen, table.opleidingen tr,  table.opleidingen td {
    background: transparent !important;
    border: 0px !important;
    font-size: 17px !important;
    font-family: 'Garet' !important;
    margin: 5px 0 0 -10px !important;
}

/*  Quote */
.nectar_single_testimonial[data-style="bold"] p {
    font-size: 1.8rem !important;
}

/* Foto's */
.foto-vaste-hoogte {
    height: 550px !important;
}

/* Blokken */
.inspringen {
    margin: 0px 20px !important;
}

/* Ruimtes kleiner maken */
.wpb_wrapper>div {
    margin-bottom: 3px;
}

.wpb_wrapper>div h2, .wpb_wrapper>div h3  {
    margin-bottom: 24px !important;
}

.nectar_single_testimonial[data-color="extra-color-2"] p .open-quote,
.nectar_single_testimonial[data-color="extra-color-1"] p .open-quote {
    display: none !important;
}